.diamond-item{
	width: 18%;
}
.sign-item {
    max-width: 100%;
}
@media (min-width: 0px) and (max-width: 767px) and (orientation: portrait) {

	/*commom*/
	.search-header-form{
		display: none;
		width: 100%;
		margin-bottom: 1em;
	}
	.search-header-form .search-group{
		width: 100%;
	}
	.search-header-form .search-group #header-search-input{
		width: 100%;
	}

	.menu-content{
		display: none;
	}

	.cat-title{
		display: none;
	}
	.container-fluid{
		padding-right: 0;
		padding-left: 0;
	}

	/*home*/
	.wedding-content .product-title{
		font-size: 10px;
	}
	.border-grey{
		width: 90%;
	}
	.product-info{
		font-size: 10px;
	}
	.engagement-content{
		left: auto;
	}
	.wedding-content{
		width: auto;
	}
	.why-content{
		left: auto;
	}
	.create, .create-item, .product-title, .product-info, .product-title-less, .product-title-less, .knowledge-info{
		font-size: 15px !important;
	}

	#contact-link a, #languages-block-top div.current, #languages-block-top ul li a, .carts a, .header_user_info a, .product-info, .product-title-less, .shop-search{
		font-size: 15px;
	}

	a.btn-jp{
		padding: 10px;
		width: 95% !important;
	}

	/*unique series*/
	.diamond-item{
		width: 100%;
	}
	.unique-content{
		width: 100%;
	}
	.select-unique-diamond .select-label img {
	    margin: 30px auto 10px ;
	}
	.select-unique-diamond h1 {
    	margin-bottom: 50px;
    	font-size: 25px;
	}

	.product-image-container .font29{
		font-size: 20px;
	}
	.product-image-container .font16{
		font-size: 12px;
	}
	.product-image-container .border-white{
		margin: 15px auto 15px;
	}

	/*about*/
	.about-contact-content .product-title{
		font-size: 16px;
	}

	.about-shipping-content{
		top: 30%;
		left: 15%;
	}

	.product-row .about-why-content{
		left: 15%;
		top: 20%;
	}

	.product-row .w150{
		width: 90%;
	}

	.about-faq-content{
		left: 30%;
	}

	/*knowledge*/
	.product-row .middle-position{
		top: 10%;
	}
	.product-row .middle-position .mar-b60{
		margin-bottom: auto !important;
	}
	
	.product-row .product-image-container .cut-4c{
		top: 15%;
		font-size: 18px;
		left: 5%;
	}
	.product-row .product-image-container .carat-4c{
		top: 32%;
		font-size: 18px;
		left: 5%;
	}
	.product-row .product-image-container .color-4c{
		bottom: 29%;
		font-size: 18px;
		left: 5%;
	}
	.product-row .product-image-container .clarity-4c{
		bottom: 10%;
		font-size: 18px;
		left: 5%;
	}

	.product-row .product-image-container .middle-position .border-black{
		width: 90%;
	}
	.product-row .product-image-container .ring-size-content p {
	    font-size: 38px;
	}

	/*no*/
	#top_column .media-cover-content{
		bottom: -50px;
	}

	#top_column .start-diamond,#top_column .start-setting{
		width: 90%;
		margin: 0 auto;
	}
	#top_column .btn-default{
		font-size: 15px;
    	padding: 10px;
	}

	#top_column .start-diamond .btn-default{
		font-size: 15px;
    	padding: 10px;
	}	

	#top_column .media-cover-content h1{
		font-size: 25px;
	}
	#signature .signature-title{
		font-size: 15px;
	}

	.mobile-mar-t40{
		margin-top: 0px !important;
		margin-bottom: 1em;
	}

	#top_column .media-cover-content .media-cover-button .mar-t60{
		margin-top: auto;
	}

	#center_column .product-image-container .media-comparison-content{
		position: relative;
		margin-top: -27%;
		left: auto;
		bottom: auto;
	}

	.product-item-odd .first-item-of-mobile-line .media-setting-content{
		z-index: 1;
		margin-left: 7em;
		margin-top: 3em;
	}
}

@media (min-width: 0px) and (max-width: 767px) and (orientation: landscape) {
	.search-header-form{
		display: block;
		width: 100%;
		margin-bottom: 1em;
	}
	.search-header-form .search-group #header-search-input{
		width: 100%;
	}

	.cat-title{
		display: none;
	}

	.container-fluid{
		padding-right: 0;
		padding-left: 0;
	}

	#top_column .media-cover-content{
		bottom: -50px;
	}

	#center_column .product-image-container .media-comparison-content{
		position: relative;
		margin-top: -27%;
		left: auto;
		bottom: auto;
	}
	.product-item-odd .first-item-of-mobile-line .media-setting-content{
		z-index: 1;
		margin-left: 18em;
		margin-top: 10em;
	}

	/*unique series*/
	.diamond-item{
		width: 100%;
	}
	.unique-content{
		width: 100%;
	}
	.select-unique-diamond .select-label img {
	    margin: 30px auto 10px ;
	}
	.select-unique-diamond h1 {
    	margin-bottom: 50px;
    	font-size: 25px;
	}

	/*knowledge*/
	.product-row .middle-position{
		top: 10%;
	}
	.product-row .middle-position .mar-b60{
		margin-bottom: auto !important;
	}
	.product-row .product-image-container .cut-4c{
		top: 20%;
		font-size: 18px;
		left: 5%;
	}
	.product-row .product-image-container .carat-4c{
		top: 35%;
		font-size: 18px;
		left: 5%;
	}
	.product-row .product-image-container .color-4c{
		bottom: 37%;
		font-size: 18px;
		left: 5%;
	}
	.product-row .product-image-container .clarity-4c{
		bottom: 21%;
		font-size: 18px;
		left: 5%;
	}

	.product-row .product-image-container .middle-position .border-black{
		width: 90%;
	}
	.product-row .product-image-container .ring-size-content{
		left: 20%;
	}
	.product-row .product-image-container .ring-size-content p {
	    font-size: 42.5px;
	}
	.product-row .product-image-container .metal-content {
	    top: 30%;
	    left: 20%;
	}

	/*about*/
	.product-row .about-why-content{
		left: 15%;
		top: 28%;
	}

	/*home*/
	.wedding-content{
		width: auto;
	}
	.why-content{
		left: 15%;
		width: auto;
	}
}